.carcasPC{
	padding:0;
	width:1005px;
	margin:0 auto;
	/*background:#fff;*/
	background: url("../images/white_p_l.jpg") repeat-x 0 142px;
}
.clear{
	clear:both;
	padding:0;
	margin:0;
}
.headerPC{
	background:url(../images/head.jpg) no-repeat;
	/*background:url(../images/head-new-year.jpg) no-repeat;*/
	width:1005px;
	position:relative;
	height:247px;
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
}
.infoPC{
	width:1005px;
	background:url(../images/ddd/header_bg_bottom.jpg) no-repeat center 0 #ffffff;
	height:auto;
	*min-height:670px;
	*background:none;
	*max-height:auto;
	position:relative;
  z-index: 1;
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
}
.menuPC{
	width: 730px;
	height: 37px;
	position: relative;
	margin-left: 7px;
	padding-top: 5px;
}
.menuLink1{
	float:left;
	width:84px;
	height:37px;
}
.menuLink1 a{
	display:block;
	width:84px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	background:url(../images/lk/buttonMenu1.png) no-repeat;
}
.menuLink1 a:active{
	background-position:-84px 0;
	text-decoration:none;
}
.menuLink2{
	float:left;
	width:104px;
	height:37px;
}
.menuLink2 a{
	display:block;
	width:104px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	background:url(../images/lk/buttonMenu2.png) no-repeat;
}
.menuLink2 a:active,
.menuLink2 .menuLinkActive {
	background-position:-104px 0;
	text-decoration:none;
}

.menuLink3{
	float:left;
	width:131px;
	height:37px;
}
.menuLink3 a{
	display:block;
	width:131px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	background:url(../images/lk/buttonMenu3.png) no-repeat;
}
.menuLink3 a:active,
.menuLink3 .menuLinkActive {
	background-position:-131px 0;
	text-decoration:none;
}

.menuLink4{
	float:left;
	width:167px;
	height:37px;
}
.menuLink4 a{
	display:block;
	width:167px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	background:url(../images/lk/buttonMenu4.png) no-repeat;
}
/****************************************************/
.menuLink4_a{
	float:left;
	width:167px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	background:url(../images/lk/buttonMenu4.png) no-repeat;
	background-position:-167px 0;
}
.menuLink4_a a{
	color:#fff;
}
/****************************************************/
.menuLink4 a:active,
.menuLink4 .menuLinkActive {
	background-position:-167px 0;
	text-decoration:none;
}

.menuLink5{
	float:left;
	width:72px;
	height:37px;
}
.menuLink5 a{
	display: block;
	width: 167px;
	height: 37px;
	text-align: center;
	font: 12px sans-serif;
	text-decoration: none;
	color: #ffffff;
	padding-top: 10px;
	background: url(../images/lk/buttonMenu4.png) no-repeat;
}
.menuLink5 a:active{
	background-position: -167px 0;
	text-decoration: none;
}

.menuLink6{
	float:left;
	width:83px;
	height:37px;
}
.menuLink6 a{
	display:block;
	width:83px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	background:url(../images/lk/buttonMenu6.png) no-repeat;
}
.menuLink6 a:active{
	background-position:-83px 0;
	text-decoration:none;
}

.menuLink7{
	float:left;
	width:77px;
	height:37px;
}
.menuLink7 a{
	display:block;
	width:77px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#fff;
	padding-top:10px;
	background:url(../images/lk/buttonMenu7.png) no-repeat;
}
.menuLink7 a:active{
	background-position:-77px 0;
	text-decoration:none;
}

/*Bedin menu dropdown*/
.menu_arrow_w, .menu_arrow_g
{
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
	margin-left: 4px;
	*margin-top: 3px;
	width: 7px;
	height: 4px;
}
.menu_arrow_w{background: url(../images/menu_item_arrow_w.png) no-repeat}
.menu_arrow_g{background: url(../images/menu_item_arrow_g.png) no-repeat}

.menuLink3_a{
	position:relative;
	float:left;
	width:131px;
	height:37px;
}
.menuLink3_a a{
	position:relative;
	display:block;
	width:131px;
	height:37px;
	text-align:center;
	font:12px sans-serif;
	text-decoration:none;
	color:#249d36;
	padding-top:10px;
	background:url(../images/lk/buttonMenu3_a.jpg) no-repeat;
}
.menuLink3_a a:active{
	background-position:-131px 0;
	text-decoration:none;
}

.submenu
{
	position: absolute;
	top: 37px;
	left: -5px;
	background:url(../images/sub_menu_bg.png) no-repeat;
	width: 384px;
	height: 224px;
	z-index: 100;
}

.submenu_item
{
	margin: 7px 0px 0px 0px;
}

.submenu_item a
{
	display: inline;
	background: none;
	font-size: 12px;
	color: #4a4848;
	padding: 0px;
	height: auto;
}

.submenu_item a:hover
{
	color:#249d36;
}

.submenu_col
{
	float: left;
	width: 175px;
	margin: 4px 0px 0px 17px;
}
/*End menu dropdown*/

.bannersPC{
	width:250px;
	margin-top:-37px;
	float:right;
	*position:absolute;
	*top:50px;
	*right:0;
	margin-right:5px;
	height:auto;
}
.banner1PC{
	background:url(../images/lk/bannerBG.png) no-repeat;
	position:relative;
	width:248px;
	height:358px;
	padding:4px;
}
.newsPC{
	margin-top:10px;
	position:relative;
	width:248px;
}
.artiklesPC{
	width:248px;
}
.forumbgbox_right{
	background-image:url("../images/right_filter_images/forum_centr_right.jpg");
	background-repeat:repeat-y;
	text-align:left;
	width: 248px;
}
.forumbgbox_right table{
	background-image:url("../images/right_filter_images/forumbg_right.jpg");
	background-repeat:no-repeat;
	background-position:top;
}
.forumbgbox{
	background-image:url("../images/right_filter_images/forum_centr.jpg");
	background-repeat:repeat-y;
	text-align:left;
}
.forumbgbox table{
	background-image:url("../images/right_filter_images/forumbg.jpg");
	background-repeat:no-repeat;
	background-position:top;
}

.forumbgbox_url{
	background-image:url("../images/right_filter_images/forum_centr.jpg");
	background-repeat:repeat-y;
	text-align:left;
}
.forumbgbox_url table{
	background-image:url("../images/right_filter_images/forumbg.jpg");
	background-repeat:no-repeat;
	background-position:top;
}
.infoBlockPC{
	/*margin-top:21px;
	margin-left:22px;*/
	float:left;
	height:auto;
	width:718px;
	/*diamonds*/
	background: #fff;
	padding-top:21px;
	padding-left:22px;	
	
}

.upMenuScroll{
	width:564px;
	position:relative;
	left:0;
	top:0;
}
.upMenuScroll_calc{
	width:690px;
	position:relative;
	left:0;
	top:0;
}

.scrollMenus{
	position:absolute;
	width:100%;
	height:26px;
	margin-right:13px;
	margin-left:13px;
	background:url(../images/lk/bg_scrollMenu.png) repeat-x;
}
.pages_numbers  {
	height: 26px;
	width:690px;
	position:absolute;
	z-index:333;
}
.pages_numbers .pager {
	text-align: center;
	height: 29px;
	float: left;
    margin-right:8.5%;
    margin-left:1px;
    padding-top:1px;
	position: relative;
}
.pages_numbers .pager_a {
	text-align: center;
	height: 29px;
	float: left;
	margin-top: -18px;
	margin-right:8.5%;
	margin-left:1px;
    padding-top:19px; 
	text-align: center;
	padding-bottom: 24px;
	background: url(../images/lk/scroll_centBg.png) repeat-x;
	background-position: center 19px;
	position: relative;
}
.pages_numbers .pager a, 
.pages_numbers .pager_a a{
	color : #222;
	font: 18px Georgia;
	text-align:center;
	font-style:italic;
	text-decoration: none;
	border-bottom:1px dashed #222;
}
.pages_numbers .pager_a a {
	color:#fff;
	font:18px Georgia;
	font-style:italic;
	text-align:center;
	text-decoration: none;
	border-bottom:none;
	text-shadow: #3e3e3e 0 -1px -1px;
	behavior: url(js/PIE.htc);
}
.scroll_leftBg{
	width:13px;
	height:26px;
	position:absolute;
	top:19px;
	left:-13px;
	background:url(../images/lk/scroll_leftBg.png) no-repeat;
}
.scroll_rightBg{
	position:absolute;
	top:19px;
	right:-13px;
	width:13px;
	height:26px;
	background:url(../images/lk/scroll_rightBg.png) no-repeat;
}
.scrollMenu_left{
	width:13px;
	height:26px;
	background:url(../images/lk/left_scrollMenu.png) no-repeat;
	position:absolute;
	left:-13px;
	top:0px;
}
.scrollMenu_right{
	width:13px;
	height:26px;
	background:url(../images/lk/right_scrollMenu.png) no-repeat;
	position:absolute;
	right:-13px;
	top:0px;
}


.TablePC{
	width:718px;
	height:auto;
	background:#dbdbdb;
	border-radius:3px;
	margin-top:47px;
	position:relative;
	behavior: url(js/PIE.htc);
}
.panelButtonsTab{
	height:57px;
	width:718px;
}
/* button1 */
.buttonTab1{
	float:left;
	width:125px;
	height:36px;
	margin-top:10px;
	margin-left:16px;
}
.buttonTab1 a{
	display:block;
	width:125px;
	height:36px;
	padding-top:8px;
	text-align:center;
	text-decoration:none;
	font:16px sans-serif;
	color:#222;
	background:url(../images/lk/buttonTab1.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
/* button2 */
.buttonTab2{
	float:left;
	width:156px;
	height:36px;
	margin-top:10px;
	margin-left:16px;
}
.buttonTab2 a{
	display:block;
	width:156px;
	height:36px;
	padding-top:8px;
	text-align:center;
	text-decoration:none;
	font:16px sans-serif;
	color:#222;
	background:url(../images/lk/buttonTab2.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
/* button3 */
.buttonTab3{
	float:left;
	width:103px;
	height:24px;
	margin-top:16px;
	margin-left:199px;
}
.buttonTab3 a{
	display:block;
	width:103px;
	height:24px;
	padding-top:4px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#999; /*222*/
	cursor: default;
	background:url(../images/lk/buttonTab3.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
/* button4 */
.buttonTab4{
	float:left;
	width:66px;
	height:24px;
	margin-top:16px;
	margin-left:16px;
}
.buttonTab4 a{
	display:block;
	width:66px;
	height:24px;
	padding-top:4px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#fff;
	background:url(../images/lk/buttonTab4.png) no-repeat;
	text-shadow: #cd1551 0 1px 1px;
	behavior: url(js/PIE.htc);
}

.dialName{
	width:716px;
	height:19px;
	border:1px solid #bfbfbf;
	background:url(../images/lk/bg_dialName.png) repeat-x;
}
.dialTab1{
	float:left;
	position:relative;
	color:#fff;
	width:69px;
	height:19px;
	border-right:1px solid #8d8d8d;
}
.dialTab1 input{
	margin-left:13px;
	margin-top:3px;
}
.dialTab1 span{
	margin-left:12px;
	top:-2px;
	position:relative;
}
.dialTab2{
	width:153px;
	height:17px;
	float:left;
	color:#fff;
	padding-left:7px;
	padding-top:2px;
	border-left:1px solid #707070;
	border-right:1px solid #8d8d8d;
}
.dialTab3{
	width:137px;
	height:17px;
	float:left;
	color:#fff;
	padding-left:7px;
	padding-top:2px;
	border-left:1px solid #707070;
	border-right:1px solid #8d8d8d;
}
.dialTab4{
	width:91px;
	height:17px;
	float:left;
	color:#fff;
	padding-left:7px;
	padding-top:2px;
	padding-right: 7px;
	border-left:1px solid #707070;
	border-right:1px solid #8d8d8d;
}
.dialTab5{
	width:71px;
	height:17px;
	float:left;
	color:#fff;
	padding-left:7px;
	padding-top:2px;
	border-left:1px solid #707070;
	border-right:1px solid #8d8d8d;
}

.dialTab6{
	float:left;
	position:relative;
	width:142px;
	padding-left:7px;
	padding-top:2px;
	color:#fff;
	height:17px;
	border-left:1px solid #707070;
}

.centralTabs{
	width:716px;
	height:auto;
}
.centraTab{
	width:716px;
	height:68px;
	/*cursor:pointer;*/
	background:url(../images/lk/bg_centralTab.png) repeat-x;
	border-top:1px solid #dbdbdb;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #dddddd;
	border-radius:3px;
	behavior: url(js/PIE.htc);
}
/*.centraTab:active{
	background:url(../images/lk/bg_centralTab_a.png) repeat-x;
}*/
.centraTab_a{
	width:716px;
	height:68px;
	background:#fff4f7;
    border-top:1px solid #dbdbdb;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #dddddd;
	border-radius:3px;
	behavior: url(js/PIE.htc);

}
/* �������� ����� ������� */
.centrTab_a1{
 float:left;
 position:relative;
 color:#222;
 width:69px;
 height:68px;
 border-right:1px solid #dbdbdb;
}
.centrTab_a1 input{
 margin-left:13px;
 margin-top:11px;
}
.centrTab_a1 span{
 margin-left:12px;
 top:-2px;
 position:relative;
}
.centrTab_a2{
 width:156px;
 height:60px;
 float:left;
 padding-left:5px;
 padding-top:8px;
 border-right:1px solid #dbdbdb;
}
.centrTab_a2 input{
 width:146px;
 height:20px;
 border-radius:4px;
 border:1px solid #c5c5c5;
 behavior: url(js/PIE.htc);
 font:14px sans-serif;
 color:#222;
}
.centrTab_a3{
 width:140px;
 height:60px;
 float:left;
 padding-left:5px;
 padding-top:8px;
 border-right:1px solid #dbdbdb;
}
.centrTab_a3 input{
 width:130px;
 height:20px;
 border-radius:4px;
 border:1px solid #c5c5c5;
 behavior: url(js/PIE.htc);
 color:#222;
 font:14px sans-serif;
}
.centrTab_a4{
 width:94px;
 height:60px;
 float:left;
 padding-left:5px;
 padding-top:8px;
 border-right:1px solid #dbdbdb;
 padding-right: 7px;
}
.centrTab_a4 input{
 width:84px;
 height:20px;
 border:1px solid #c5c5c5;
 border-radius:4px;
 behavior: url(js/PIE.htc);
 color:#222;
 font:14px sans-serif;
}
.centrTab_a5{
 width:74px;
 height:60px;
 float:left;
 color:#222;
 font:14px sans-serif;
 padding-left:5px;
 padding-top:8px;
 border-right:1px solid #dbdbdb;
  position: relative;
}
.centrTab_a5 select{
 width:64px;
 height:20px;
 border:1px solid #b6b6b6;
 border-radius:4px;
 behavior: url(js/PIE.htc);
 font:14px sans-serif;
}
.centrTab_a5 option{
 color:#222;
}
.centrTab_a6{
 float:left;
 position:relative;
 width:144px;
 padding-left:5px;
 padding-top:8px;
 color:#222;
 height:26px;
 font:14px sans-serif;
}
.centrTab_a6 select{
 width:143px;
 height:20px;
 border:1px solid #b6b6b6;
 border-radius:4px;
 behavior: url(js/PIE.htc);
 font:14px sans-serif;
}
.centrTab_a6 option{
 color:#222;
}
/* Внутреняя асть таблицы */
.centrTab1{
	float:left;
	position:relative;
	color:#222;
	width:69px;
	height:67px;
	border-right:1px solid #dbdbdb;
	word-wrap: break-word;
}
.centrTab1 input{
	margin-left:13px;
	margin-top:11px;
}
.centrTab1 span{
	margin-left:12px;
	top:-2px;
	position:relative;
}
.centrTab2{
	width:154px;
	height:60px;
	float:left;
	color:#222;
	font:14px sans-serif;
	padding-left:7px;
	padding-top:8px;
	border-right:1px solid #dbdbdb;
	word-wrap: break-word;
}
.centrTab3{
	width:138px;
	height:60px;
	float:left;
	color:#222;
	font:14px sans-serif;
	padding-left:7px;
	padding-top:8px;
	border-right:1px solid #dbdbdb;
	word-wrap: break-word;
}
.centrTab4{
	width:92px;
	height:60px;
	float:left;
	color:#222;
	font:14px sans-serif;
	padding-left:7px;
	padding-top:8px;
	border-right:1px solid #dbdbdb;
	word-wrap: break-word;
	padding-right: 7px;
}
.centrTab5{
	width:72px;
	height:60px;
	float:left;
	color:#222;
	font:14px sans-serif;
	padding-left:7px;
	padding-top:8px;
	border-right:1px solid #dbdbdb;
	word-wrap: break-word;
}

.centrTab6{
	float:left;
	position:relative;
	width:142px;
	padding-left:7px;
	padding-top:8px;
	color:#222;
	height:60px;
	font:14px sans-serif;
	word-wrap: break-word;
}
.panelPrice{
	margin-top:20px;
	width:718px;
}
p.bigText_lk{
	font:24px Arial;
	font-style:italic;
	color:#222;
}
p.middleText_lk{
	font:18px Arial;
	font-style:italic;
	color:#222;
}


/* personal Data */
.perData_photo{
	width:140px;
	height:167px;
	float:left;
	top:0;
	left:0;
}
.lk_avatar{
	width: 138px;
	border: 1px solid #e5e5e5;
	overflow: hidden;
}
.personalTabs{
	width:480px;
	height:auto;
	float:left;
	margin-left:24px;
	*margin-left:12px;
	margin-top:12px;
}
.personalTabs input{
	width:220px;
	height:20px;
	font:14px sans-serif;
	color:#222;
	border:1px solid #828282;
	border-radius:4px;
	behavior: url(js/PIE.htc);
	margin-bottom:24px;
	display:block;
}
span.showPass{
	position:absolute;
	margin-left:235px;
	*margin-left:245px;
	padding-top:2px;
}
span.showPass a{
	color:#bc003b;
	font:11px sans-serif;
	text-decoration:underline;
}
span.mustWrite{
	position:absolute;
	margin-left:232px;
	*margin-left:245px;
}
.addTables{
	width:222px;
	position:relative;
	height:19px;
	margin-bottom:12px;
	margin-left:164px;
	padding-top:1px;
	background:url(../images/lk/personal_lk.png) no-repeat;
}
.addTables a{
	padding-left:20px;
	font:12px sans-serif;
	color:#222;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.buttonPerSave{
	width:125px;
	height:36px;
	margin-top:34px;
	margin-left:164px;
}
.buttonPerSave a{
	display:block;
	width:125px;
	height:36px;
	padding-top:8px;
	text-align:center;
	text-decoration:none;
	font:16px sans-serif;
	color:#222;
	background:url(../images/lk/buttonTab1.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}

/* end personal data */
/* end Внутреняя часть Таблицы */

/* CALCULATOR */
.TableCalc{
	width:489px;
	height:auto;
	margin-top:60px;
	position:relative;
}
.blockTableCalc{
	margin-top:37px;
	width: 715px;
	height:auto;
}
.titleBlockCalc{
	width: 708px;
	height:23px;
	padding-top:2px;
	padding-left:7px;
	background:#dbdbdb;
	border-radius:3px;
	behavior: url(js/PIE.htc);
	font:18px Georgia;
	font-style:italic;
	color:#222;
	text-shadow: #fff 0 1px 1px;
}
.nameItemCalc{
	float:left;
	margin-left:8px;
	width: 360px;
	height:22px;
	margin-top:4px;
	margin-bottom:2px;
	font:16px Georgia;
	color:#222;
	font-style:italic;
	padding-top:2px;
}
.inputItemCalc{
	float:right;
	margin-top:4px;
	margin-bottom:2px;
}
.inputItemCalc input{
	height:20px;
	width: 300px;
	font:14px sans-serif;
	color:#222;
	border:1px solid #828282;
	border-radius:4px;
	behavior: url(js/PIE.htc);
}

.endTableCalc{
	width: 715px;
	height:45px;
	background:#dbdbdb;
	border-radius:3px;
	behavior: url(js/PIE.htc);
	margin-top:15px;
	
}
.buttonTabBot{
	float: left;
	width: 73px;
	height: 24px;
	margin-top: 11px;
	margin-left: 540px;
}
.buttonTabBot a{
	display:block;
	width:73px;
	height:24px;
	padding-top:4px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#222;
	background:url(../images/lk/cleare_button.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.buttonTabBot_red{
	float:left;
	width:66px;
	height:24px;
	margin-top:11px;
	margin-left:16px;
}
.buttonTabBot_red a{
	display:block;
	width:66px;
	height:24px;
	padding-top:4px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#fff;
	background:url(../images/lk/buttonTab4.png) no-repeat;
	text-shadow: #cd1551 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.bottomText{
	font:24px Georgia;
	font-style:italic;
	color:#222;
	letter-spacing:-0.5px;
	margin-top:20px;
	padding-bottom:50px;
}
.calendarPC{
	margin-top:50px;
	float:left;
}
.button_addCalendar{
	width:178px;
	height:36px;
	float:left;
	display:block;
	margin-top:50px;
	margin-left:50px;
}
.button_addCalendar a{
	display:block;
	width:178px;
	height:36px;
	padding-top:8px;
	text-align:center;
	text-decoration:none;
	font:16px sans-serif;
	color:#222;
	background:url(../images/lk/buttonCalendar.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}

.eventsCalendar{
	width:536px;
	margin-left:15px;
	height:auto;
	margin-top:26px;
	position:relative;
}
.eventCalendar{
	width:100%;
	height:auto;
}
.eventCalendar .ajaxDate{
	width:80px;
	height:14px;
	float:left;
	background:url(../images/lk/xBG_calendar.png) no-repeat;
	position:relative;
	top:0;
	left:0;
}
.eventCalendar .ajaxDate .ajaxClose{
	position:absolute;
	width:12px;
	height:12px;
	top:0px;
	left:1px;
}
.eventCalendar .ajaxDate .ajaxClose a{
	background:url(../images/lk/x_cal.png) no-repeat;
	width:12px;
	height:12px;
	display:block;
}
.eventCalendar .ajaxDate span{
	font:10px sans-serif;
	color:#4f4f4f;
	margin-left:19px;
}
.eventCalendar .editCal,
.eventCalendar .saveCal,
.eventCalendar .cancelCal {
	float:left;
	height:12px;
	margin-left:15px;
	margin-right:15px;
}
.eventCalendar .editCal a,
.eventCalendar .saveCal a,
.eventCalendar .cancelCal a {
	text-decoration:underline;
	font:11px sans-serif;
	color:#bc003b;
}
.eventCalendar .saveCal,
.eventCalendar .cancelCal {
	display: none;
}
.eventCalendar p{
	margin-left:20px;
	padding-top:5px;
	font:12px sans-serif;
	color:#222;
}
.paginationCal{
    margin-top:20px;
    margin-bottom:10px;
}
.pageCal_last{
	float:left;
	padding-top:3px;
}
.pageCal_last a{
	font:12px sans-serif;
	color:#4e4e4e;
	text-decoration:none;
}
.pageCal_last a:hover{
	color:#c70b45;
}
.pageCal_after{
	float:left;
	margin-left:10px;
	padding-top:3px;
}
.pageCal_after a{
	font:12px sans-serif;
	color:#4e4e4e;
	text-decoration:none;
}
.pageCal_after a:hover{
	color:#c70b45;
}
.pagesCal{
	float:left;
	margin-left:10px;
	margin-right:10px;
}
.pageCal{
	float:left;
	text-align:center;
	margin-left:5px;
}
.pageCal a{
	text-decoration:underline;
	color:#4e4e4e;
	display:block;
	height:14px;
	padding:3px;
	width:100%;
}
.pageCal a:hover{
	background:#c70b45;
	height:14px;
	width:100%;
	padding:3px;
	color:#fff;
	text-decoration:underline;
}
.ChousensPC{
	margin-top:50px;
}
.ChousensPC 
.chousenBlock{
	width:718px;
	height:58px;
	margin-bottom:24px;
}
.ChousensPC 
.chousenBlock 
.checkbox{
	float:left;
	width:13px;
	height:58px;
}
.ChousensPC 
.chousenBlock 
.image{
	float:left;
	width:77px;
	height:58px;
	margin-left:6px;
	overflow: hidden;
}
.ChousensPC 
.chousenBlock 
.image img{
	width:77px;
}
/* Страница подарков */
.ChousensPC 
.chousenBlock 
.imagePres{
	float:left;
	width:58px;
	height:58px;
	margin-left:6px;
}
.ChousensPC 
.chousenBlock 
.titlePres{
	font: 14px Arial;
	float:left;
	width:610px;
	margin-left:12px;
}
.ChousensPC 
.chousenBlock 
.titlePres span{
	margin-left:8px;
}
.ChousensPC 
.chousenBlock 
.titlePres span.price span{
	font:10px sans-serif;
	color:#bc003b;
	margin-left:2px;
}
.ChousensPC 
.chousenBlock 
.titlePres span.market{
	margin-left:15px;
}
.ChousensPC 
.chousenBlock 
.titlePres span.market a{
	font:10px sans-serif;
	color:#8c8c8c;
	text-decoration:underline;
}
.ChousensPC 
.chousenBlock 
.titlePres a{
	font:14px sans-serif;
	color:#222;
	text-decoration:underline;
}
.ChousensPC 
.chousenBlock 
.titlePres span.price,
.ChousensPC .chousenBlock .titlePres
span.price span.number {
	font:18px Arial;
	color:#bc003b;
	margin-left:15px;
}
.ChousensPC 
.chousenBlock 
.notes1{
	width:225px;
	position:relative;
	margin-top:12px;
	height:19px;
	float:left;
	font:12px sans-serif;
	color:#8c8c8c;
	margin-left:12px;
}
.ChousensPC 
.chousenBlock 
.notes1 span{
	font:14px sans-serif;
	color:#222;
	margin-left:10px;
	letter-spacing:-0.1px;
}
.ChousensPC 
.chousenBlock 
.notes2{
	width:225px;
	position:relative;
	margin-top:12px;
	height:19px;
	float:left;
	font:12px sans-serif;
	color:#8c8c8c;
	margin-left:25px;
}
.ChousensPC 
.chousenBlock 
.notes2 span{
	font:14px sans-serif;
	color:#222;
	margin-left:10px;
	letter-spacing:-0.1px;
}
.ChousensPC .Presents_a{
	border:1px solid #dbdbdb;
	border-radius:2px;
	behavior: url(js/PIE.htc);
	padding-left:13px;
	padding-top:11px;
	padding-right:0;
	position:relative;
	padding-bottom:11px;
	margin-bottom:12px;
	margin-left:-13px;
}
.ChousensPC 
.chousenBlock 
.notes2 span select,
.ChousensPC 
.chousenBlock 
.notes1 span select{
	width:150px;
	font:14px sans-serif;
	color:#222;
	height:20px;
}
.ChousensPC .Presents_a .buttonEditPres {
	position:absolute;
	right:10px;
	top:10px;
	width:103px;
	height:24px;
}
.ChousensPC .Presents_a .buttonEditPres a{
	display:block;
	width:103px;
	height:24px;
	padding-top:4px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#222;
	background:url(../images/lk/buttonTab3.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.ChousensPC .Presents_a .buttonDeletePres{
	position:absolute;
	top:44px;
	right:10px;
	width:66px;
	height:22px;
}
.ChousensPC .Presents_a .buttonDeletePres a{
	display:block;
	width:66px;
	height:22px;
	padding-top:3px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#fff;
	background:url(../images/lk/DeletePres.png) no-repeat;
	text-shadow: #cd1551 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.presentsBanner{
	margin-top:39px;
}
.addPresents{
	width:222px;
	position:relative;
	height:19px;
	margin-top:50px;
	margin-bottom:25px;
	padding-top:1px;
	background:url(../images/lk/personal_lk.png) no-repeat;
}
.addPresents a{
	padding-left:20px;
	font:12px sans-serif;
	color:#222;
	text-shadow: #fff 0 1px 1px;
	padding-right: 95px;
	behavior: url(js/PIE.htc);
}
/* end */
.ChousensPC 
.chousenBlock 
.title{
	float:left;
	width:610px;
	margin-left:12px;
}
.ChousensPC 
.chousenBlock 
.title span{
	margin-left:8px;
}
.ChousensPC 
.chousenBlock 
.title a{
	font:18px Georgia;
	color:#222;
	text-decoration:underline;
}
.ChousensPC 
.chousenBlock 
.notes{
	width:94px;
	position:relative;
	margin-top:12px;
	height:19px;
	float:left;
	margin-left:12px;
}
.ChousensPC 
.chousenBlock 
.notes
a.openPopUp {
	display:block;
	width:94px;
	height:19px;
	background:url(../images/lk/notesButton.png) no-repeat;
	padding-left:20px;
	color:#fff;
	font:12px sans-serif;
	text-decoration:none;
	text-shadow: #d67807 0 -1px -1px;
	behavior: url(js/PIE.htc);
}
.ChousensPC 
.chousenBlock 
.notes
a.openPopUp_a {
	display:block;
	width:94px;
	height:19px;
	background:url(../images/lk/notesButton.png) no-repeat;
	background-position:0 -19px;
	padding-left:20px;
	color:#fff;
	font: 12px sans-serif;
	text-decoration:none;
	text-shadow: #d67807 0 -1px -1px;
	behavior: url(js/PIE.htc);
}
.ChousensPC 
.chousenBlock 
.notes a.openPopUp:active{
	background-position:0 -19px;
	text-decoration:none;
	color:#fff;
}

/* popup Notes Window */
.popUpChousen{
	position:absolute;
	width:620px;
	/* ������� POPUP */
	top: 16px;
	left: 0px;
	/* �������� ��� ����������  �� ���� */
	height:auto;
	z-index:999;
	display: none;
}
.popUpChousen 
.topPopup {
	width:620px;
	height:12px;
	position:relative;
	background:url(../images/lk/bg_top_Chousen.png) no-repeat;
}
.popUpChousen 
.centerPopup{
	width:620px;
	height:auto;
	position:relative;
	background:url(../images/lk/bg_center_Chousen.png) repeat-y;
	margin:0;
	padding:0;
}
.popUpChousen 
.centerPopup 
.infoNotes_popup{
	width:601px;
	height:auto;
	margin-left:10px;
	padding-bottom:10px;
}
.popUpChousen 
.centerPopup 
.infoNotes_popup
.closeButton_notes{
	position:absolute;
	right:8px;
	top:-1px;
}
.popUpChousen 
.centerPopup 
.infoNotes_popup 
.topPanelPopup{
	margin-left:15px;
	padding-bottom:10px;
	padding-top:9px;
}
.socialNotes{
	margin-right: 290px;
	float: right;
	margin-top: 1px;
}
.socialNotes .item {
	float: left;
	height: 16px;
	width: 16px;
	overflow: hidden;
	margin-left: 5px;
	margin-right: 5px;
}
.socialNotes .item a {
	display: block;
	height: 16px;
	width: 16px;
	background: url('../images/b-share-icon.png') no-repeat;
}
.popUpChousen 
.bottomPopup{
	width:620px;
	height:11px;
	background:url(../images/lk/bg_bottom_Chousen.png) no-repeat;
	position:relative;
}
/* end popup Notes Window */
.button_addPresent{
	width:178px;
	height:36px;
	float:left;
	display:block;
	margin-top:0px;
	margin-left:0px;
}
.button_addPresent a{
	display:block;
	width:178px;
	height:36px;
	padding-top:8px;
	text-align:center;
	text-decoration:none;
	font:16px sans-serif;
	color:#222;
	background:url(../images/lk/buttonCalendar.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.button_sendGuests{
	width:178px;
	height:36px;
	float:left;
	display:block;
	margin-top:0px;
	margin-left:15px;
}
.button_sendGuests a{
	display:block;
	width:178px;
	height:36px;
	padding-top:8px;
	text-align:center;
	text-decoration:none;
	font:16px sans-serif;
	color:#222;
	background:url(../images/lk/buttonCalendar.png) no-repeat;
	text-shadow: #fff 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.button_deletePres{
	width:66px;
	float:left;
	display:block;
	margin-top:7px;
	margin-left:35px;
	height:22px;
}
.button_deletePres a{
	display:block;
	width:66px;
	height:22px;
	padding-top:3px;
	text-align:center;
	text-decoration:none;
	font:12px sans-serif;
	color:#fff;
	background:url(../images/lk/DeletePres.png) no-repeat;
	text-shadow: #cd1551 0 1px 1px;
	behavior: url(js/PIE.htc);
}
.Pres_addedText{
	margin-top:20px;
	margin-left:0;
	margin-bottom:20px;
}
.Pres_addedText span{
	font:24px Georgia;
	color:#222;
	font-style:italic;
}
.Pres_addedText p{
	font:18px Georgia;
	color:#222;
	font-style:italic;
}
.Pres_addedText p span{
	font:18px Georgia;
	color:#222;
	font-style:italic;
}
.popUpTextarea {
	height: 50px;
	width: 530px;
	margin-top: 10px;
	margin-bottom: 10px;
	resize: none;
	display: none;
}
#addNote {
	visibility: hidden;
}
.linkToIndex {
	height: 115px;
	width: 320px;
	display: block;
	margin-left: 380px;
}
#addGiftForm input[type=text] {
	width: 260px;
	margin-bottom: 10px;
}
#addGiftForm input[type=radio] {
	margin-left: 10px;
	margin-right: 3px;
}
#addGiftForm select {
	width: 265px;
	margin-bottom: 10px;
}
.lk_avatarButton {
	cursor: pointer;
	height: 22px;
    overflow: hidden;
}
.downloadBtn {
 	cursor: pointer;
    display: block;
    height: 46px;
    margin-left: 1px;
    margin-top: -37px;
	opacity: 0;
	-moz-opacity:0 ;
	filter: alpha(opacity=0);
    position: relative;
    width: 140px;
    z-index: 1;
}
/*********** MENU ************/
.TablePC .menu_inPC{
	background:#fff;
	position:relative;
}
.TablePC .menu_inPC .blahBlahBlah{
	font:24px Georgia;
	font-style:italic;
	color:#000;
	/*position:relative;
	margin-top:40px;*/
	margin-bottom:10px;
	margin-left:35px;
}
.TablePC .menu_inPC p{
	font:14px Georgia;
	font-style:italic;
	color:#000;
	/*position:relative;*/
	margin-top:15px;
	margin-bottom:20px;
	margin-left:35px;
}

/*********/
#wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {	
	width: 717px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: url(../images/lk/bg1_menuPC.png) no-repeat;
	height:36px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor: pointer;
	position:relative;
	}
.accordionButton span.title_m{
	font:18px sans-serif;
	color:#222;
	margin-left:50px;
	top:7px;
	position:relative;
}	
.accordionButton span.coast_m{
	position:absolute;
	right:10px;
	top:7px;
	font:14px sans-serif;
	color:#222;
}
.accordionButton span.coast_m span{
	font:18px Georgia;
	color:#222;
}
.accordionContent {	
	width: 717px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #fff;
	}
.on {
	background: url(../images/lk/bg2_menuPC.png) no-repeat;
	height:36px;
	}
	
.over {
	background: url(../images/lk/bg1_menuPC.png) no-repeat;
	height:36px;

	}
/*******/
.dialName_PC{
	width:680px;
	position:relative;
	margin-left:35px;
	height:19px;
	border:1px solid #bfbfbf;
	background:url(../images/lk/bg_dialName.png) repeat-x;
}
.dialName_PC .dialTab2{
	width:289px;
	height:17px;
	float:left;
	color:#fff;
	padding-left:7px;
	padding-top:2px;
	border-right:1px solid #8d8d8d;
}
.dialName_PC .dialTab3{
	width:74px;
	height:17px;
	float:left;
	color:#fff;
	padding-left:7px;
	padding-top:2px;
	border-left:1px solid #707070;
	border-right:1px solid #8d8d8d;
}
.dialName_PC .dialTab4{
	width:83px;
	height:17px;
	float:left;
	color:#fff;
	padding-left:7px;
	padding-top:2px;
	border-left:1px solid #707070;
	border-right:1px solid #8d8d8d;
}
.dialName_PC .dialTab5{
	width:56px;
	height:17px;
	float:left;
	color:#fff;
	padding-left:7px;
	padding-top:2px;
	border-left:1px solid #707070;
	border-right:1px solid #8d8d8d;
}

.dialName_PC .dialTab6{
	float:left;
	position:relative;
	width:125px;
	padding-left:7px;
	padding-top:2px;
	color:#fff;
	height:17px;
	border-left:1px solid #707070;
}
.accordionContent .inputs{
	font: 14px Arial;
	height:24px;
	width:680px;
	position:relative;
	margin-top:1px;
	margin-bottom:5px;
	margin-left:35px;
}
.accordionContent .inputs .inputTab1{
	float:left;
	height:24px;
	width:296px;
	margin-right:4.5px;
	position:relative;
}
.accordionContent .inputs .inputTab1 input{
	width:289px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:left;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.accordionContent .inputs .inputTab2{
	float:left;
	height:24px;
	width:81px;
	margin-right:4.5px;
	position:relative;
}
.accordionContent .inputs .inputTab2 input{
	width:74px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.accordionContent .inputs .inputTab3{
	float:left;
	height:24px;
	width:90px;
	margin-right:4.5px;
	position:relative;
}
.accordionContent .inputs .inputTab3 input{
	width:83px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}
.accordionContent .inputs .inputTab4{
	float:left;
	height:24px;
	width:63px;
	margin-right:4.5px;
	position:relative;
}
.accordionContent .inputs .inputTab4 input{
	width:56px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}
.accordionContent .inputs .inputTab5{
	float:left;
	height:24px;
	width:132px;
	position:relative;
}
.accordionContent .inputs .inputTab5 input{
	width:125px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}
.accordionContent .inputsAdds{
	font: 14px Arial;
	height:24px;
	width:680px;
	position:relative;
	margin-top:1px;
	margin-bottom:5px;
	margin-left:35px;
}
.accordionContent .inputsAdds .inputTab1{
	float:left;
	height:24px;
	width:296px;
	margin-right:4.5px;
	position:relative;
}
.accordionContent .inputsAdds .inputTab1 input{
	width:289px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:left;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.accordionContent .inputsAdds .inputTab2{
	float:left;
	height:24px;
	width:81px;
	margin-right:4.5px;
	position:relative;
}
.accordionContent .inputsAdds .inputTab2 input{
	width:74px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.accordionContent .inputsAdds .inputTab3{
	float:left;
	height:24px;
	width:90px;
	margin-right:4.5px;
	position:relative;
}
.accordionContent .inputsAdds .inputTab3 input{
	width:83px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}
.accordionContent .inputsAdds .inputTab4{
	float:left;
	height:24px;
	width:63px;
	margin-right:4.5px;
	position:relative;
}
.accordionContent .inputsAdds .inputTab4 input{
	width:56px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}
.accordionContent .inputsAdds .inputTab5{
	float:left;
	height:24px;
	width:132px;
	position:relative;
}
.accordionContent .inputsAdds .inputTab5 input{
	width:125px;
	height:24px;
	padding:0;
	margin:0;
	border:1px solid #676767;
	font:14px sans-serif;
	color:#222;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

}
.accordionContent p{
	padding:0;
	margin-left:35px;
	font:18px Georgia;
	font-style:italic;
	color:#222;
	margin-bottom:15px;
}
.accordionContent .inputs .buttonExit{
	position: absolute;
	left: -22px;
	margin-top: 1px;
}
.placeBlock{
 position:relative;
 margin-top:50px;
 height: 95px;
}
table.placeTable td{
 font:10px sans-serif;
 color:#a3a3a3;
}
table.placeTable td p{
 line-height:11px;
}
table.placeTable td p a{
 font:14px sans-serif;
 color:#222;
 text-decoration:underline;
 display:block;
 padding-bottom:3px;
 padding-top:4px;
}
table.placeTable td p a img{
 position:relative;
 top:1px;
 left:5px;
}
.circle {
	position: absolute;
	background-image: url("../images/circle.gif");
  left: 248px;
  top: 121px;
  background-repeat: no-repeat;
	width: 23px;
	height: 23px;
	z-index: 2;

  /*background-image:url("../images/circle-new-year.png");*/
  /*left: 252px;*/
  /*top: 125px;*/
}
.fon_popUp_enterLogin {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: url('../images/popup_bg.png');
	display: none;
	z-index: 1000;
}
.popUp_enterLogin{
	z-index:99999;
	height:268px;
	width:552px;
	text-align:left;
	/***/
	position:absolute;
	top:50%;
	left:50%;
	/*box-shadow:0 0 850px 150px #333;*/
	/*display:none;
	/***/
	margin-top: -134px;
	margin-left: -276px;
	background:#fff;
	
	border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
	
	border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
}
.popUp_enterLogin #up_panel{
	height:33px;
	width:474px;
	padding-left:27px;
	padding-right:51px;
	padding-top:17px;

	border-top:1px solid #c11451;
	border-bottom:1px solid #7c0b30;
	background:#a71041;
	
	border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
}
.popUp_enterLogin #up_panel span{
	font:20px sans-serif;
	color:#fff;
	text-shadow:0 -1px -1px #680a28;
}
.popUp_enterLogin #up_panel .pic_222{
	position:absolute;
	top:0;
	left:245px;
}
.popUp_enterLogin #middle_panel{
	width:474px;
	height:112px;
	padding-left:27px;
	padding-right:51px;
	padding-top:16px;
	padding-bottom:37px;
	position:relative;
}
.popUp_enterLogin #middle_panel .colum_enter{
	float:left;
	width:50%;
}
.popUp_enterLogin #middle_panel .colum_enter input{
	width:170px;
	height:20px;
	border:1px solid #676767;
	margin-bottom:15px;
	font:12px sans-serif;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.popUp_enterLogin #middle_panel .colum_enter .button{
	position:relative;
	margin-top:4px;
	width:67px;
	float:left;
}
.popUp_enterLogin #middle_panel .colum_enter #forgot a{
	font:11px sans-serif;
	color:#656565;
	float:left;
	margin-left:20px;
	padding-top:8px;
	text-decoration:underline;
}
.popUp_enterLogin #down_panel{
	width:474px;
	height:30px;
	padding-left:27px;
	padding-right:51px;
	padding-top:11px;
	padding-bottom:10px;

	background:url(../images/lk/enter_regg_bg.png) repeat-x;
	
	border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;

}
.popUp_enterLogin #down_panel span{
	font:20px sans-serif;
	color:#656565;
	text-shadow:0 1px 1px #fff;
}
.popUp_enterLogin #down_panel img.facebook{
	position:absolute;
	margin-top:0;
	margin-left:55px;
}
.popUp_enterLogin #down_panel img.vk{
	position:absolute;
	margin-top:0;
	margin-left:183px;
}